{
  "verseBefore": "Trên trời, con có ai trừ ra Chúa? Dưới đất này con chẳng khao khát ai ngoài Ngài.\n\\q",
  "verseAfter": "Trên trời, con có ai trừ ra Chúa?\\q1 Dưới đất này con chẳng khao khát ai ngoài Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 73,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T09:27:19.821Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 73,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_73"
  }
}
